E-Arogya - Feature #632

[Radiology] Create Ul Screen design for Radiology OP Dashboard
12/06/2024 04:05 PM - Uma Maheswarachari Melpati

Status: In Progress Start date: 13/06/2024
Priority: Normal Due date:

Assignee: Kranti Boddu % Done: 0%
Category: Estimated time: 14:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

[Radiology] Create Ul Screen design for Radiology OP Dashboard

History

#1 - 12/06/2024 03:38 AM - Uma Maheswarachari Melpati

- Tracker changed from Bug to Feature

#2 - 14/06/2024 03:28 AM - Kranti Boddu

- Status changed from New to In Progress

Files

Radiology OP Dashboard.png 79.8 KB 12/06/2024
